Subject: bug#18716: Patch for this bug

From: Reuben Thomas <[email-masked]>
Date: Fri, 2 Dec 2016 16:31:23 +0000

On 2 December 2016 at 16:16, Eli Zaretskii <[email-masked]> wrote:

> > From: Reuben Thomas <[email-masked]>
> > Date: Fri, 2 Dec 2016 16:10:01 +0000
> > Cc: Ken Brown <[email-masked]>, [email-masked]
> >
> >  > +(defun dired-omit-case-fold-p (dir)
> >  > + "Return t if, according to `dired-omit-case-fold',
> >  > + `dired-omit-mode' should use case folding to interpret its
> >  > + regexp in directory DIR."
> >
> >  Likewise.
> >
> > ​I'm a bit puzzled here: this is a complete sentence.
>
> It is a complete sentence, but it takes more than one line.  The first
> sentence should take one line, and the first line should be a complete
> sentence.
>
> Okay?
>

​Sorry, I missed "the first line" somehow. I'll install a fix for both
docstrings.

-- 
http://rrt.sc3d.org